<?php

namespace App\Models;

use Eloquent as Model;

/**
 * Class BoardCollaborators
 * @package App\Models
 * @version July 21, 2022, 12:15 pm UTC
 *
 */
class WorkloadRelations extends Model
{

    public $table = 'workload_mapping_relations';

    public function workload_mapping()
    {
        return $this->belongsTo(WorkloadMappings::class, 'workload_mapping_id', 'id');
    }

    public function board()
    {
        return $this->belongsTo(Boards::class, 'board_id', 'id');
    }

}